/********************
 COMMONS for articles
********************/
@import url("http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600");
@import url("http://fonts.googleapis.com/css?family=Libre+Baskerville");
body {
  font-family: "Baskerville", "Baskerville Old Face", "Hoefler Text", Garamond, "Libre Baskerville", "Times New Roman", serif;
  background-color: #fafafa; }

h1, h2, h3 {
  font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", "Source Sans Pro", Arial, sans-serif;
  text-align: center; }

img, svg {
  display: block;
  margin-left: auto;
  margin-right: auto; }

div.chart {
  display: block;
  margin: 2em;
  border: 1px solid lightgray; }

div.header {
  font-family: "Franklin Gothic Book", "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", "Source Sans Pro", Arial, sans-serif;
  color: lightgray;
  font-size: smaller;
  margin: 1em; }

div.article {
  max-width: 35em; }

div.article p, div.article li {
  font-size: 125%; }

.figure-label {
  font-size: 75%;
  font-weight: bold;
  text-align: center; }

svg text {
  font-family: "Franklin Gothic Book", "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", "Source Sans Pro", Arial, sans-serif;
  font-size: 75%; }

/******************************
COMMONS visualisation elements
*******************************/
/********* Buttons *************/
#vis-button-container {
  margin-top: 2em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.vis-button {
  font-family: 'Franklin Gothic Medium','Franklin Gothic','ITC Franklin Gothic','Source Sans Pro',Arial,sans-serif;
  padding: 8px 15px 8px 15px;
  border: 1px solid #ddd;
  margin-right: -1px;
  color: gray;
  cursor: pointer;
  box-shadow: 0px 2px 3px #eee;
  display: inline-block;
  font-size: 14px; }
  .vis-button:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px; }
  .vis-button:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px; }
  .vis-button.selected {
    background: #eee;
    color: black;
    font-weight: bold;
    box-shadow: inset 2px 2px 3px #ddd; }

/********* Axis *************/
.axis line,
.axis path {
  fill: none;
  stroke: #666;
  shape-rendering: crispEdges; }

.axis path {
  stroke: none; }

.axis text {
  text-anchor: middle;
  fill: #666; }

/********* Tooltip **********/
div.tooltip {
  font-family: "Franklin Gothic Book", "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", "Source Sans Pro", Arial, sans-serif;
  /*width: 230px;
  max-width: 350px;*/
  position: absolute;
  text-align: left;
  vertical-align: middle;
  padding: 10px;
  font: 8px;
  background: #fff;
  border: 1px solid lightgray;
  pointer-events: none;
  box-shadow: 2px 2px 5px #AAAAAA;
  opacity: 0; }

.tooltip .title {
  font-weight: bold; }

/*********** Disqus **************/
#disqus_thread {
  margin-top: 6em; }
